{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/837",
  "scrapedAt": "2025-12-17T09:18:26.409Z",
  "page": 837,
  "count": 10,
  "items": [
    {
      "date": "9 ก.พ. 2564",
      "no": "ปท 0023.5/ 2497",
      "title": "รายงานผลการตรวจสอบด้านการคลัง การเงิน การบัญชีและการพัสดุเทศบาลเมืองคูคต (ประกาศมาแล้ว 1771 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=รายงานผลการตรวจสอบการคลังฯ ทม.คูคต.pdf&filepath=dispatch_upload/backend/core_dispatch_243478_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=รายงานผลการตรวจสอบการคลังฯ ทม.คูคต.pdf&filepath=dispatch_upload/backend/core_dispatch_243478_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 837,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/837"
    },
    {
      "date": "9 ก.พ. 2564",
      "no": "ปท 0023.3/ว2482",
      "title": "การบันทึกข้อมูลการบริหารจัดการขยะมูลฝอยในระบบสารสนเทศด้านการจัดการขยะมูลฝอยขององค์กรปกครองส่วนท้องถิ่น รายปี (มฝ.1) ประจำปี พ.ศ. 2563 (ประกาศมาแล้ว 1771 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การบันทึกข้อมูล มฝ.1 ปีงบประมาณ 2563.pdf&filepath=dispatch_upload/backend/core_dispatch_243433_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การบันทึกข้อมูล มฝ.1 ปีงบประมาณ 2563.pdf&filepath=dispatch_upload/backend/core_dispatch_243433_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 837,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/837"
    },
    {
      "date": "9 ก.พ. 2564",
      "no": "ปท 0023.3/ว2467",
      "title": "*แก้ไข วาระการขับเคลื่อนจังหวัดปทุมธานี : ปทุมธานีเมืองของทุกคน (Pathum Thani Agenda : Pathum Thani for All) ประเด็น ปทุมธานี เมืองแห่งนวัตกรรมการศึกษา (ประกาศมาแล้ว 1771 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=วาระการขับเคลื่อนจว.ปท. ปท.เมืองของทุกคน.pdf&filepath=dispatch_upload/backend/core_dispatch_243414_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=วาระการขับเคลื่อนจว.ปท. ปท.เมืองของทุกคน.pdf&filepath=dispatch_upload/backend/core_dispatch_243414_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 837,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/837"
    },
    {
      "date": "9 ก.พ. 2564",
      "no": "ปท 0023.3/ว2467",
      "title": "วาระการขับเคลื่อนจังหวัดปทุมธานี : ปทุมธานีเมืองของทุกคน (Pathum Thani Agenda : Pathum Thani for All) ประเด็น ปทุมธานี เมืองแห่งนวัตกรรมการศึกษา (ประกาศมาแล้ว 1771 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=วาระการขับเคลื่อนจังหวัดปทุมธานี ปทุมธานีเมืองแห่งนวัตกรรมการศึกษา.pdf&filepath=dispatch_upload/backend/core_dispatch_243407_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=วาระการขับเคลื่อนจังหวัดปทุมธานี ปทุมธานีเมืองแห่งนวัตกรรมการศึกษา.pdf&filepath=dispatch_upload/backend/core_dispatch_243407_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 837,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/837"
    },
    {
      "date": "9 ก.พ. 2564",
      "no": "ปท 0023.3/ว2461",
      "title": "*แก้ไข* ซักซ้อมความเข้าใจเกี่ยวกับการออกประกาศนียบัตรหลักสูตรแกนกลางการศึกษาขั้นพื้นฐาน (ปพ.2) (ประกาศมาแล้ว 1771 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ซักซ้อมความเข้าใจเกี่ยวกับการออกประกาศนียบัตร (ปพ.2).pdf&filepath=dispatch_upload/backend/core_dispatch_243404_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ซักซ้อมความเข้าใจเกี่ยวกับการออกประกาศนียบัตร (ปพ.2).pdf&filepath=dispatch_upload/backend/core_dispatch_243404_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 837,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/837"
    },
    {
      "date": "9 ก.พ. 2564",
      "no": "ปท 0023.3/ว125",
      "title": "การประเมินความพึงพอใจของผู้เข้าใช้งานระบบการยืนยันตัวบุคคล DLA-SSO (Singke Sign-On) ของกรมส่งเสริมการปกครองท้องถิ่น (ประกาศมาแล้ว 1771 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ประเมินความพึงพอใของผู้เข้าใช้งานระบบ DLA-SSO.pdf&filepath=dispatch_upload/backend/core_dispatch_243402_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ประเมินความพึงพอใของผู้เข้าใช้งานระบบ DLA-SSO.pdf&filepath=dispatch_upload/backend/core_dispatch_243402_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 837,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/837"
    },
    {
      "date": "9 ก.พ. 2564",
      "no": "ปท 0023.3/ว2461",
      "title": "ซักซ้อมความเข้าใจเกี่ยวกับการออกประกาศนียบัตรหลักสูตรแกนกลางการศึกษาขั้นพื้นฐาน (ปพ.2) (ประกาศมาแล้ว 1771 วัน)",
      "type": "ประเภท1",
      "link": null,
      "fileLinks": [],
      "sourcePage": 837,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/837"
    },
    {
      "date": "9 ก.พ. 2564",
      "no": "ปท 0023.3/ว120",
      "title": "แผ่นพับ 4 ขั้นตอนพิทักษ์เด็ก ในสถานการณ์แพร่ระบาดโควิด-19 (ประกาศมาแล้ว 1771 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แผ่นพับ4ขั้นตอนพิทักษ์เด็ก.pdf&filepath=dispatch_upload/backend/core_dispatch_243396_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แผ่นพับ4ขั้นตอนพิทักษ์เด็ก.pdf&filepath=dispatch_upload/backend/core_dispatch_243396_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/download.php?filename=1.คู่มือแนวปฏิบัติอปท.เพื่อคุ้มครองเด็กช่วงโควิด.pdf&filepath=dispatch_upload/backend/core_dispatch_243396_2.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/download.php?filename=2.แผ่นพับสำหรับ อปท.pdf&filepath=dispatch_upload/backend/core_dispatch_243396_3.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/download.php?filename=3.แผ่นพับสำหรับ อสม.-อพม..pdf&filepath=dispatch_upload/backend/core_dispatch_243396_4.pdf&document_root=core-website.com"
      ],
      "sourcePage": 837,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/837"
    },
    {
      "date": "9 ก.พ. 2564",
      "no": "ปท 0023.2/ว123",
      "title": "ประเมินเลื่อนวิทยฐานะระดับชำนาญการพิเศษและเชี่ยวชาญในรอบเดือนตุลาคม 2563 (ประกาศมาแล้ว 1771 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-209083709.pdf&filepath=dispatch_upload/backend/core_dispatch_243386_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-209083709.pdf&filepath=dispatch_upload/backend/core_dispatch_243386_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 837,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/837"
    },
    {
      "date": "9 ก.พ. 2564",
      "no": "ปท 0023.4/ว2331",
      "title": "การเตรียมความพร้อมในการบันทึกข้อมูลการเลือกตั้งสมาชิกสภาเทศบาลและนายกเทศมนตรี ในระบบศูนย์ข้อมูลเลือกตั้งผู้บริหาร สมาชิกสภาท้องถิ่นและทะเบียนองค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 1771 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-209083016.pdf&filepath=dispatch_upload/backend/core_dispatch_243382_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-209083016.pdf&filepath=dispatch_upload/backend/core_dispatch_243382_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 837,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/837"
    }
  ]
}